[updsvc]
install=true
path=%PROGRAMFILES%\Telecomputer\TcInstaller
port=2311
[clients]
IKOL-KFZ-HP=IKOL-KFZ-HP;ikolkfzhp.regioit.de;37430;%PROGRAMFILES%\Telecomputer\IKOL-KFZ-HP;%APPDATA%\Telecomputer\IKOL-KFZ-HP;%APPDATA%\Telecomputer\IKOL-KFZ-HP\docdir;1;C:\temp\IKOL-KFZ-HP\bergstrasse_lzu_prod.pem;3xtyS6dd84eLfWa00yxI9Q==;C:\temp\IKOL-KFZ-HP\aachenChain2021.pem;C:\temp\IKOL-KFZ-HP
